body {
	text-align:center; 
	margin:0 auto; 
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-image:url(../images/back.jpg)
	}
		
.content {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	text-align:justify;
	line-height: 18px;
		}
		
.content2 {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	text-align:left;
	line-height: 20px;
		}

.footer {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	text-align:left;
	font-weight:bold;
		}
		
.title {
	color: #006f53;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 21px;
		}
		
a:link {
	color: #006f53;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #006f53;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #004735;
	font-weight: bold;
	text-decoration: none
}

a:active {
	color: #004735;
	font-weight: bold;
	text-decoration: none
}

